<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    
    <title>Search</title>
</head>
<body>
    <div class="wrap">
        <div class="search">
           <input type="text" class="searchTerm" id="TextoBusqueda" placeholder="What are you looking for?">
           <button type="submit" class="searchButton" id="buscar">
             <i class="fa fa-search"></i>
          </button>
        </div>
        <div id="pnlResultado"></div>
     </div>
     <script src="program.js" defer></script> 
</body>
</html>